# $Revision: 1.71 $, $Date: 2010/06/29 22:17:18 $
# TODO
#   %{_pkgconfigdir}/system-tools-backends.pc
%define		_state		stable
%define		orgname		kdeadmin
%define		qtver		4.6.3

%include	/usr/lib/rpm/macros.perl

Summary:	K Desktop Environment - administrative tools
Summary(es.UTF-8):	K Desktop Environment - herramientas administrativas
Summary(ko.UTF-8):	K 데스크탑 환경 - 괄17름17도구
Summary(pl.UTF-8):	K Desktop Environment - narzędzia administratora
Summary(pt_BR.UTF-8):	K Desktop Environment - ferramentas administrativas
Summary(zh_CN.UTF-8):	KDE管理工具
Name:		kde4-kdeadmin
Version:	4.4.5
Release:	1
License:	GPL v2+
Group:		X11/Applications
Source0:	ftp://ftp.kde.org/pub/kde/%{_state}/%{version}/src/%{orgname}-%{version}.tar.bz2
# Source0-md5:	695dfc8c22b34fa9914a8e6bec7ccafc
Patch0:		%{name}-liloconfig.patch
URL:		http://www.kde.org/
BuildRequires:	Qt3Support-devel >= %{qtver}
BuildRequires:	QtCore-devel >= %{qtver}
BuildRequires:	QtGui-devel >= %{qtver}
BuildRequires:	QtSvg-devel >= %{qtver}
BuildRequires:	QtTest-devel >= %{qtver}
BuildRequires:	automoc4 >= 0.9.88
BuildRequires:	bzip2-devel
BuildRequires:	cmake >= 2.8.0
BuildRequires:	kde4-kdelibs-devel >= %{version}
BuildRequires:	kde4-kdepimlibs-devel >= %{version}
BuildRequires:	libpng-devel
BuildRequires:	pam-devel
BuildRequires:	python-PyKDE4 >= %{version}
BuildRequires:	python-PyQt4-devel
BuildRequires:	python-pycups
BuildRequires:	qt4-build >= %{qtver}
BuildRequires:	qt4-qmake >= %{qtver}
BuildRequires:	rpm-perlprov >= 4.1-13
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.213
BuildRequires:	system-config-printer
Requires:	shadow
Obsoletes:	%{name}-kcmlilo
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
KDE administrative tools. Package includes:
- KCron - KDE Task Scheduler (cron GUI),
- KDat - Tape backup tool,
- KNetworkConf - KControl module for TCP/IP settings configuration,
- KPackage - KDE support for package management,
- KSysV - SysV-style init configuration,
- KUser - KDE user setup tool,
- lilo-config - KControl plugin for LILO configuration (x86 only).

%description -l pl.UTF-8
Aplikacje administratorskie dla KDE. Pakiet zawiera:
- KCron - program do zlecania zadań (interfejs do crona),
- KDat - narzędzie do wykonywania kopii zapasowych na taśmie,
- KNetworkConf - moduł KControl do konfiguracji ustawień TCP/IP,
- KPackage - program do zarządzania pakietami,
- KSysV - program do konfiguracji startu systemu w stylu SysV,
- KUser - program do zarządzania kontami użytkowników,
- lilo-config - moduł KControl do konfiguracji LILO (tylko x86).

%package kcmlilo
Summary:	LILO Configurator
Summary(pl.UTF-8):	Konfigurator LILO
Group:		X11/Applications
Requires:	kde4-kdebase >= %{version}
Requires:	lilo
Obsoletes:	kdeadmin-kcmlinuz < 8:3.4.0

%description kcmlilo
LILO configuration module for KDE Control Centre.

%description kcmlilo -l pl.UTF-8
Konfigurator LILO dla Centrum Sterowania KDE.

%package kcron
Summary:	KDE Task Scheduler (cron GUI)
Summary(pl.UTF-8):	Program do zlecania zadań dla KDE (graficzny interfejs do crona)
Summary(pt_BR.UTF-8):	Gerenciador/agendador de tarefas e interface para o cron
Group:		X11/Applications
Requires:	kde4-kdebase >= %{version}

%description kcron
KCron is an application for scheduling programs to run in the
background. It is a graphical user interface to cron, the UNIX system
scheduler.

%description kcron -l pl.UTF-8
KCron to aplikacja do planowania uruchamiania programów w tle. Jest to
graficzny interfejs do crona - systemowego programu do planowego
uruchamiania programów w systemach uniksowych.

%description kcron -l pt_BR.UTF-8
Gerenciador/agendador de tarefas e interface para o cron.

%package kpackage
Summary:	Package management front-end KDE
Summary(pl.UTF-8):	Program do zarządzania pakietami
Summary(pt_BR.UTF-8):	Interface para gerenciamento de pacotes RPM/DEB
Group:		X11/Applications
Requires:	kde4-kdebase >= %{version}
Provides:	kpackage
Obsoletes:	kpackage

%description kpackage
KPackage is a GUI interface to the RPM, Debian, Slackware and BSD
package managers. KPackage is part of the K Desktop Environment and,
as a result, it is designed to integrate with the KDE file manager.

%description kpackage -l pl.UTF-8
KPackage to graficzny interfejs do zarządców pakietów RPM, Debiana,
Slackware'a i BSD. KPackage to część środowiska KDE, dzięki czemu
integruje się z zarządcą plików KDE.

%description kpackage -l pt_BR.UTF-8
Interface para gerenciamento de pacotes RPM/DEB.

%package kprinter
Summary:	Printer configuration for KDE
Summary(pl.UTF-8):	Konfigurator drukarek dla KDE
Group:		X11/Applications
Requires:	kde4-kdebase >= %{version}
Requires:	poppler-progs
Requires:	system-config-printer

%description kprinter
Printer configuration for KDE.

%description kprinter -l pl.UTF-8
Konfigurator drukarek dla KDE.

%package ksystemlog
Summary:	System log viewer for KDE
Summary(pl.UTF-8):	Przeglądarka logów systemowych dla KDE
Group:		X11/Applications
Requires:	kde4-kdebase >= %{version}

%description ksystemlog
KSystemLog is a system log viewer for KDE.

%description ksystemlog -l pl.UTF-8
KSystemLog to przeglądarka logów systemowych dla KDE.

%package kuser
Summary:	KDE User management tool
Summary(pl.UTF-8):	Administracja kontami dla KDE
Summary(pt_BR.UTF-8):	Ferramenta para administração de usuários
Group:		X11/Applications
Requires:	kde4-kdebase >= %{version}

%description kuser
A simple tool for managin system groups and user accounts from system.

%description kuser -l pl.UTF-8
Narzędzie do dodawania/usuwania użytkowników oraz do zmiany danych o
nich.

%description kuser -l pt_BR.UTF-8
Ferramenta para administração de usuários do sistema.

%package knetworkconf
Summary:	KDE Network Configurator
Summary(pl.UTF-8):	Konfigurator sieci dla KDE
Group:		X11/Applications
Requires:	kde4-kdelibs >= %{version}

%description knetworkconf
KDE Network Configurator.

%description knetworkconf -l pl.UTF-8
Konfigurator sieci dla KDE.

%prep
%setup -q -n %{orgname}-%{version}
# consider it obsolete?
#%patch0 -p0

%build
install -d build
cd build
%cmake \
	-DCMAKE_INSTALL_PREFIX=%{_prefix} \
	-DLIB_INSTALL_DIR=%{_libdir} \
	-DSYSCONF_INSTALL_DIR=%{_sysconfdir} \
	-DINSTALL_SYSTEM_CONFIG_PRINTER=TRUE \
	-DCMAKE_BUILD_TYPE=%{!?debug:Release}%{?debug:Debug} \
%if "%{_lib}" == "lib64"
	-DLIB_SUFFIX=64 \
%endif
	../
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} -C build install \
	DESTDIR=$RPM_BUILD_ROOT \
	kde_htmldir=%{_kdedocdir}

%find_lang kcron	--with-kde
#%find_lang kdat		--with-kde
#%find_lang kpackage	--with-kde
%find_lang kuser	--with-kde
#%find_lang knetworkconf --with-kde
%ifarch %{ix86} %{x8664}
#%find_lang lilo-config	--with-kde
%endif

%clean
rm -rf $RPM_BUILD_ROOT

%ifarch %{ix86} %{x8664}
#%files kcmlilo -f lilo-config.lang
#%defattr(644,root,root,755)
#%attr(755,root,root) %{_libdir}/kde4/kcm_lilo.so
#%{_datadir}/kde4/services/lilo.desktop
%endif

%files kcron -f kcron.lang
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde4/kcm_cron.so
%{_datadir}/kde4/services/kcm_cron.desktop
#%{_kdedocdir}/en/kcron

#%files kpackage -f kpackage.lang
#%defattr(644,root,root,755)
#%attr(755,root,root) %{_bindir}/kpackage
##%attr(755,root,root) %{_libdir}/kde4/kfile*.so
#%{_datadir}/apps/kpackage
##%{_datadir}/services/kfile*
#%{_desktopdir}/kde4/kpackage.desktop
#%{_iconsdir}/*/*/*/kpackage.png
#%{_datadir}/config.kcfg/kpackageSettings.kcfg

%files kprinter
%defattr(644,root,root,755)
%dir %{_datadir}/apps/system-config-printer-kde
%{_datadir}/apps/system-config-printer-kde/new-printer.ui
%{_datadir}/apps/system-config-printer-kde/system-config-printer-kde.py
%{_datadir}/apps/system-config-printer-kde/system-config-printer.ui
%{_datadir}/apps/system-config-printer-kde/ipp-browse-dialog.ui
%{_datadir}/apps/system-config-printer-kde/options.py
%{_datadir}/apps/system-config-printer-kde/optionwidgets.py
%{_datadir}/apps/system-config-printer-kde/smb-browse-dialog.ui
%{_datadir}/kde4/services/system-config-printer-kde.desktop

%files ksystemlog
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/ksystemlog
%dir %{_datadir}/apps/ksystemlog
%{_desktopdir}/kde4/ksystemlog.desktop
%{_datadir}/apps/ksystemlog/ksystemlogui.rc
#%{_iconsdir}/hicolor/scalable/apps/ksystemlog.svgz
%{_kdedocdir}/en/ksystemlog

%files kuser -f kuser.lang
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/kuser
%{_datadir}/apps/kuser
%{_datadir}/config.kcfg/kuser.kcfg
%{_desktopdir}/kde4/kuser.desktop
%{_iconsdir}/*/*/*/kuser.png

%files knetworkconf
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/kde4/kcm_knetworkconf*.so
%dir %{_datadir}/apps/knetworkconf
%dir %{_datadir}/apps/knetworkconf/backends
%attr(755,root,root) %{_datadir}/apps/knetworkconf/backends/*
%{_datadir}/apps/knetworkconf/pixmaps
%{_datadir}/kde4/services/kcm_knetworkconfmodule.desktop
%{_iconsdir}/*/*/*/knetworkconf.png
%{_iconsdir}/*/*/actions/network_*.png
# -devel?
#%{_pkgconfigdir}/system-tools-backends.pc
%{_kdedocdir}/en/kcontrol

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: kde4-kdeadmin.spec,v $
Revision 1.71  2010/06/29 22:17:18  shadzik
- 4.4.5

Revision 1.70  2010/05/28 22:29:33  shadzik
- 4.4.4

Revision 1.69  2010/05/01 13:53:50  shadzik
- 4.4.3

Revision 1.68  2010/03/27 22:55:52  shadzik
- 4.4.2

Revision 1.67  2010/02/27 12:08:14  shadzik
- 4.4.1 try #1
- no kcmlilo (?), main package obsoletes it

Revision 1.66  2010/02/18 16:48:58  sparky
- dropped unused BR: libjpeg-devel, xorg-lib-libXxf86misc-devel

Revision 1.65  2010/02/18 00:40:54  shadzik
- merged from DEVEL

Revision 1.56.2.14  2010/02/04 21:43:30  arekm
- up to 4.4.0

Revision 1.56.2.13  2010/02/02 20:53:32  shadzik
- bump up qtver; it's not necessay but we make sure we link with the latest qtver

Revision 1.56.2.12  2010/02/02 15:58:44  shadzik
- minor clean up (removing old svn snap stuff)

Revision 1.56.2.11  2010/02/02 15:34:26  shadzik
- kprinter R: poppler-progs

Revision 1.56.2.10  2010/02/02 13:10:10  shadzik
- force cmake 2.8.0 BR

Revision 1.56.2.9  2010/02/01 00:34:58  shadzik
- 4.4 RC3

Revision 1.56.2.8  2010/01/17 21:01:16  arekm
- up to 4.3.90

Revision 1.56.2.7  2009/12/21 01:00:38  shadzik
- 4.4 Beta2
- corrected my BR fuckup :)

Revision 1.56.2.6  2009/12/05 02:09:32  shadzik
- 4.4 beta1
- more BRs

Revision 1.56.2.5  2009/10/29 12:47:53  paszczus
- updated to 4.3.73

Revision 1.56.2.4  2009/10/18 18:05:10  paszczus
- updated to 4.3.72

Revision 1.56.2.3  2009/10/07 17:45:41  cactus
- up to 4.3.69

Revision 1.56.2.2  2009/09/12 11:02:07  cactus
- up to 4.3.67

Revision 1.56.2.1  2009/08/24 09:18:14  cactus
- up to 4.3.65

Revision 1.56  2009/08/03 15:20:21  arekm
- values are case sensitive it seems

Revision 1.55  2009/07/30 06:27:47  shadzik
- new tarball

Revision 1.54  2009/07/29 20:15:02  shadzik
- merged from DEVEL

Revision 1.52.2.8  2009/07/29 20:14:42  shadzik
- 4.3.0

Revision 1.52.2.7  2009/07/22 11:34:06  shadzik
- 4.3rc3

Revision 1.52.2.6  2009/07/09 19:03:58  paszczus
- updated to 4.2.96

Revision 1.52.2.5  2009/07/04 15:32:42  shadzik
- fix --target build

Revision 1.52.2.4  2009/06/29 20:10:36  shadzik
- 4.3 RC1

Revision 1.52.2.3  2009/06/11 13:01:43  paszczus
- updated to 4.2.91
- added BR: python-pycups

Revision 1.52.2.2  2009/05/30 14:57:00  paszczus
- updated to 4.2.88

Revision 1.52.2.1  2009/05/27 11:47:08  paszczus
- updated to 4.2.87
- updated -printer.patch

Revision 1.52  2009/05/08 15:02:01  shadzik
- release 3

Revision 1.51  2009/05/08 14:34:27  shadzik
- updated cmake br

Revision 1.50  2009/05/01 15:44:10  shadzik
- 4.2.3

Revision 1.49  2009/03/27 22:14:53  shadzik
- 4.2.2

Revision 1.48  2009/02/27 16:13:02  shadzik
- 4.2.1

Revision 1.47  2009/02/20 12:15:49  shadzik
- release 5

Revision 1.46  2009/02/20 11:53:05  shadzik
- conditional release/debug build (thx glen)

Revision 1.45  2009/02/20 10:45:57  shadzik
- don't be that noisy on terminal output; rel up

Revision 1.44  2009/02/06 16:36:44  qboosh
- pl for -kprinter,-ksystemlog

Revision 1.43  2009/02/03 15:56:38  shadzik
- merged from DEVEL
- 4.2.0 stable
- rel 3

Revision 1.40.2.28  2009/01/22 19:29:42  shadzik
- updated automoc4 BR; rel 2

Revision 1.40.2.27  2009/01/22 15:55:30  shadzik
- 4.2.0

Revision 1.40.2.26  2009/01/07 19:58:28  shadzik
- 4.2 RC1

Revision 1.40.2.25  2009/01/05 17:53:39  glen
- revert source url change

Revision 1.40.2.24  2009/01/03 16:19:38  rotom
- up to 4.1.87

Revision 1.40.2.23  2008/12/15 17:51:50  shadzik
- 4.1.85

Revision 1.40.2.22  2008/12/08 16:16:37  paszczus
- updated to 4.1.82

Revision 1.40.2.21  2008/11/29 04:40:51  shadzik
- 4.1.81

Revision 1.40.2.20  2008/11/26 20:44:45  shadzik
- 4.2 beta1

Revision 1.40.2.19  2008/11/14 09:18:54  paszczus
- updated to 4.1.73

Revision 1.40.2.18  2008/11/06 08:41:21  shadzik
- 4.1.72

Revision 1.40.2.17  2008/10/23 17:38:03  paszczus
- updated to 4.1.71

Revision 1.40.2.16  2008/10/20 00:58:38  shadzik
- removed ksysv for good

Revision 1.40.2.15  2008/10/20 00:55:57  shadzik
- rel up and qtver bump up

Revision 1.40.2.14  2008/10/20 00:52:02  shadzik
- s/kde4-kdebase-core/kde4-kdebase/g in Rs

Revision 1.40.2.13  2008/10/18 19:30:13  paszczus
- updated to 4.1.70
- added new subpackage kprinter
- added Patch1: kde4-kdeadmin-printer.patch to find system-config-printer

Revision 1.40.2.12  2008/10/10 11:26:03  paszczus
- updated to 4.1.69

Revision 1.40.2.11  2008/10/02 15:21:13  paszczus
- updated to 4.1.68

Revision 1.40.2.10  2008/09/19 20:34:57  paszczus
- updated to 4.1.67
- adaptarized

Revision 1.40.2.9  2008/09/04 20:30:51  paszczus
- updated to 4.1.65

Revision 1.40.2.8  2008/08/30 23:35:28  shadzik
- 4.1.64

Revision 1.40.2.7  2008/08/21 18:54:18  paszczus
- updated to 4.1.63

Revision 1.40.2.6  2008/08/17 22:35:04  shadzik
- 4.1.62

Revision 1.40.2.5  2008/08/15 11:54:04  shadzik
- cmake fix now in cmake itself

Revision 1.40.2.4  2008/08/13 10:17:05  shadzik
- BR: QtTest-devel

Revision 1.40.2.3  2008/08/12 17:27:52  shadzik
- BRs

Revision 1.40.2.2  2008/08/12 17:14:04  shadzik
- some BRs
- some updated

Revision 1.40.2.1  2008/08/11 10:26:16  paszczus
- updated to 4.1.61
- added fix for cmake >= 2.6.0

Revision 1.40  2008/07/24 13:54:17  paszczus
- updated to stable 4.1.0

Revision 1.39  2008/07/24 12:33:41  paszczus
- updated to 4.0.99

Revision 1.38  2008/07/23 10:16:32  shadzik
- rel 3

Revision 1.37  2008/07/22 17:00:52  qboosh
- thinko

Revision 1.36  2008/07/22 13:06:29  shadzik
- kill BR lilo
- add patch0

Revision 1.35  2008/07/22 12:57:47  shadzik
- rel 2

Revision 1.34  2008/07/22 12:57:16  shadzik
- BR: lilo

Revision 1.33  2008/07/15 18:55:58  shadzik
- 4.0.98

Revision 1.32  2008/07/04 09:23:03  paszczus
- updated to 4.0.85

Revision 1.31  2008/06/25 21:35:11  shadzik
- BR: automoc4

Revision 1.30  2008/06/24 18:44:13  shadzik
- 64bit fix

Revision 1.29  2008/06/24 18:42:54  shadzik
- 4.0.83

Revision 1.28  2008/06/12 17:48:16  shadzik
- 4.0.82

Revision 1.27  2008-06-04 19:02:40  rotom
- up to 4.0.81

Revision 1.26  2008-05-27 17:04:35  shadzik
- 4.0.80

Revision 1.25  2008-05-24 21:40:14  paszczus
- updated to 4.0.74

Revision 1.24  2008-05-10 15:24:50  shadzik
- 4.0.73
- rel 1
- adapterized

Revision 1.23  2008-04-20 12:25:32  shadzik
- auto up to 4.0.70

Revision 1.22  2008-04-09 16:36:03  shadzik
- 4.0.68

Revision 1.21  2008-03-30 05:36:31  shadzik
- adjusted %files
- seems like there is no -ksysv subpackage this time (commented out - maybe it returns)

Revision 1.20  2008-03-30 05:26:43  shadzik
- 4.0.67

Revision 1.19  2008-03-08 02:00:19  shadzik
- updated BR

Revision 1.18  2008-03-08 01:45:24  shadzik
- 4.0.65
- new ksystemlog subpackage
- adjust files

Revision 1.17  2008-02-16 13:37:21  qboosh
- descs cleanup (don't mention removed apps)
- kcmlilo (actually called lilo-config now) is x86* only

Revision 1.16  2008-02-10 16:52:42  rotom
- 4.0.61

Revision 1.15  2008-02-06 14:27:48  shadzik
- adapterized

Revision 1.14  2008-02-05 17:33:21  paszczus
- strict BRs/Rs
- no minbaseevr

Revision 1.13  2008-02-05 17:25:19  paszczus
- updated to 4.0.60

Revision 1.12  2008-02-04 21:47:39  qboosh
- no initial epoch

Revision 1.11  2008-02-03 14:16:16  paszczus
- added BR: kde4-kdepimlibs-devel

Revision 1.10  2008-02-03 03:07:06  shadzik
- minlibver is just bullshit
- cosmetics

Revision 1.9  2008-02-02 14:47:15  shadzik
- epoch 0

Revision 1.8  2008-02-02 01:58:18  shadzik
- fix BRs and Rs
- install -d instead of mkdir

Revision 1.7  2008-01-31 22:42:14  qboosh
- updated Name to kde4-kdeadmin
- BR: cmake instead of ac/am/lt
- ENOWAY to BR lilo, patch is needed

Revision 1.6  2008-01-31 17:17:28  rotom
- some BRs added

Revision 1.5  2008-01-19 13:13:41  qboosh
- tabs, pl for -knetworkconf, removed incomplete base es desc
- use find_lang for kdedoc

Revision 1.4  2008-01-14 11:16:28  pascalek
- files fixes

Revision 1.3  2008-01-12 20:45:10  rotom
- up to 4.0.0 stable (NFY)

Revision 1.2  2007-12-11 22:56:44  glen
- no ed needed

Revision 1.1  2007-12-11 22:09:51  rotom
- now as kdeadmin4.spec (NFY)

Revision 1.163.2.4  2007/02/12 13:20:13  baggins
- converted to UTF-8

Revision 1.163.2.3  2006/12/19 12:05:50  shadzik
- BR qt4-qmake

Revision 1.163.2.2  2006/12/19 11:23:24  rotom
- adaptized

Revision 1.163.2.1  2006/12/19 10:06:05  rotom
- kde4 (3.80.2)

Revision 1.163  2006/11/28 23:07:21  arekm
- disable R: libtool() stuff

Revision 1.162  2006/11/03 11:06:55  glen
- rel 1

Revision 1.161  2006/10/10 22:18:37  glen
- added kde-common-PLD.patch

Revision 1.160  2006/10/05 06:53:12  arekm
- add kde-ac260-lt.patch

Revision 1.159  2006/10/04 21:14:54  adgor
- 3.5.5 .hidden

Revision 1.158  2006/08/08 11:15:32  glen
- rel 2

Revision 1.157  2006/08/04 02:45:45  glen
- perl autodeps for knetworkconf

Revision 1.156  2006/08/04 02:42:01  glen
- identify PLD Ac in knetworkconf
- correct permissions in knetworkconf

Revision 1.155  2006/07/31 16:04:02  glen
- use macro in todo

Revision 1.154  2006/07/31 07:02:56  arekm
- 3.5.4

Revision 1.153  2006/05/25 16:32:31  arekm
- up to 3.5.3

Revision 1.152  2006/03/29 13:27:43  glen
- really update to 3.5.2 (previous commit was error)

Revision 1.151  2006/03/29 11:28:58  glen
- 3.5.2

Revision 1.150  2006/02/28 23:37:25  glen
- adapterized (killed trailing spaces/tabs)

Revision 1.149  2006/01/25 16:35:10  pluto
- disable all-in-one compilation.

Revision 1.148  2006/01/22 22:32:30  arekm
- up to 3.5.1

Revision 1.147  2006/01/21 00:01:16  arekm
- kill Icon: field (support for these is obsolete says jbj)

Revision 1.146  2006/01/09 17:49:30  arekm
- rel 2; lilo is not available on sparc

Revision 1.145  2005/11/24 14:53:57  arekm
- rel 1

Revision 1.144  2005/10/09 20:08:34  arekm
- rel 1

Revision 1.143  2005/10/06 20:35:19  arekm
- up to 3.4.3

Revision 1.142  2005/07/29 06:20:18  arekm
- kcmlilo exists also on sparc

Revision 1.141  2005/07/28 20:27:42  arekm
- rel 1

Revision 1.140  2005/07/21 20:33:06  arekm
- up to 3.4.2

Revision 1.139  2005/06/17 22:25:00  arekm
- rel up; bump BR to rpm-devel >= 4.4.1

Revision 1.138  2005/06/17 16:29:20  baggins
- release 2 to rebuild with rpm 4.4.1 in AC

Revision 1.137  2005/06/01 06:09:08  arekm
- rel 1

Revision 1.136  2005/05/26 10:05:37  arekm
- up to 3.4.1

Revision 1.135  2005/05/25 08:19:04  ankry
- enable kcmlilo on amd64, rel. 2

Revision 1.134  2005/05/24 17:02:47  arekm
- kcmlinuz no longer exists.

Revision 1.133  2005/03/26 16:56:33  arekm
- rel 1; add missing requires (mkochano)

Revision 1.132  2005/03/16 21:25:24  qboosh
- adjusted -kcmlinuz Obsoletes

Revision 1.131  2005/03/16 18:30:23  arekm
- on ftp it sits in 3.4 dir

Revision 1.130  2005/03/16 17:24:01  arekm
- merge from DEVEL

Revision 1.129.2.3  2005/03/05 19:01:15  arekm
- up to 3.4.0

Revision 1.129.2.2  2005/02/24 08:05:39  adgor
- No unsermake BR at this moment

Revision 1.129.2.1  2005/02/20 12:03:54  adgor
- 3.3.92.050217
